# PlaybookRepresentation Data Type

Properties
name | data type | description
--- | --- | ---

##### Properties inherited from KeyValueHolder

keyValue | map of object |

##### Properties inherited from OwnedObject

timestamp | number |
id | string |
owner | string |

Example

    {
      "keyValue" : {
        "property1" : { },
        "property2" : { }
      },
      "timestamp" : 12345,
      "id" : "58e3946e0fb4f562d84ba1ad",
      "owner" : "user1"
    }